.rubMatrix{width:200px;height:200px;float:left;margin:5px 25px;text-align:center;}
.rubMatrix img{border:none;display:block;width:120px;height:120px;}
.rubMatrix a{display:block;margin:5px;font-size:medium;}
#containerViewArt{width:100%;position:relative;z-index:inherit;zoom:1;}
.block_documents{width:100%;}
#print{display:inline;}
#print .boutonlnk,.btMenus{background-color:#6B9BB1;border:none;color:#11607F;font-family:Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif",
Helvetica, sans-serif;font-size:11px;font-weight:bold;margin:0 3px;text-decoration:none;white-space:nowrap;font-size:12px;font-weight:bold;}
.block_documents td.paint{vertical-align:top;padding:0;}
.block_documents #containerPlayer{height:auto;margin:0;}
.block_documents #containerDocum{font-size:70%;overflow-x:hidden;overflow-y:auto;width:100%;max-height:280px;}
.block_documents #containerDocum table{width:100%;}
#blockDocLeft{ width: 650px; float:left; margin-right:13px;}
.blockDocumSelected{background-color:#CFD9E3;color:black;}
.boxDocum{width:130px;}
.boxDocum table{border-top:1px solid gray;width:100%;}
.blockDocumDivision{border-bottom:1px solid gray;}
.titreLonger{display:block;line-height:1.2;max-height:33px;overflow:hidden;width:250px;}
#contChapitre{margin:2px;max-height:200px;overflow-x:hidden;overflow-y:auto;}
.containerRating{width:100%;font-size:90%;font-weight:bold;margin:2px auto;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #708FBE;background-color:#CFD9E3;}
#containerRating td{vertical-align:middle;text-align:center;}
#containerRating td.menu{vertical-align:middle;text-align:center;width:70px;}
#containerRating td a{font-size:10px;font-style:normal;}
#info a.linkblack,.blockDocum a.linkblack{color:black;font-weight:12px;}
#btnZipDownload .boutonlnk{width:250px;display:block;margin:2px;border:none;background:none;}
#contentFeed{margin-left:3px;margin-right:6px;}
.gfg-root{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:2px solid #B8D4DB;width:780px;}
.gfg-title{background-color:#EBF5F7;color:#DBF4FF;}
.gfg-subtitle{background-color:#EBF5F7;padding-left:8px;}
#mediaplayer_embed{margin:10px 3px;}
.treeplan{margin-top:0;margin-bottom:0;}
.divListRight{width:300px; margin-right:9px;margin-top:5px; float:left;}
.chapitre{width: 250px;display:inline-block;margin: 5px 0px;}
.docSize{width: 70px;display:inline-block;margin: 2px 0px;}
.docDate{width: 70px;display:inline-block;margin: 2px 0px;}
.docDownload{width: 65px;display:inline-block;margin: 2px 0px;}